.wrappeur {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  &__pokemon {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(5, 1fr);
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    margin-top: 50px;
    margin-bottom: 10px;
    &__card {
      display: flex;
      justify-content: left;
      align-items: center;
      flex-direction: column;
      width: 300px;
      height: 500px;
      border: 1px solid red;
      border-radius: 10px;
      &__detail {
        margin: 5px 0px 5px 0px;
        font-weight: bold;
        font-style: italic;
      }
      &__wrappeurImg {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 90%;
        height: 200px;
        border: 1px solid rgba($color: red, $alpha: 1);
        border-radius: inherit;
        &__img {
          height: inherit;
          width: 200px;
        }
      }
      &__stats {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(2, 1fr);
        grid-column-gap: 5px;
        grid-row-gap: 5px;
        padding-left: 5%;
        &__items {
          display: flex;
          flex-direction: column;
          height: min-content;
          &__span {
            font-size: large;
            font-weight: 500;
          }
        }
      }
    }
  }
  &__nav {
    display: flex;
    width: 40%;
    height: 80px;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;

  }
}
